

 orchards 
==========



<img src='https://mapcomplete.osm.be/./assets/themes/buurtnatuur/forest.svg' height="100px"> 




## Table of contents

1. [orchards](#orchards)
  - [Basic tags for this layer](#basic-tags-for-this-layer)
  - [Supported attributes](#supported-attributes)
    + [images](#images)








[Go to the source code](../assets/layers/orchards/orchards.json)



 Basic tags for this layer 
---------------------------



Elements must have the all of following tags to be shown on this layer:



  - <a href='https://wiki.openstreetmap.org/wiki/Key:landuse' target='_blank'>landuse</a>=<a href='https://wiki.openstreetmap.org/wiki/Tag:landuse%3Dorchard' target='_blank'>orchard</a>




 Supported attributes 
----------------------





### images 



_This tagrendering has no question and is thus read-only_

 

This document is autogenerated from assets/layers/orchards/orchards.json